
.partnership {
	padding: 80px 0;
	margin: 80px 0;
	background-color: #fbfbfd;
}

@media screen and (max-width: 768px) {
	.partnership {
		padding: 40px 0;
		margin: 40px 0;
	}
}

.partnership__wrapper {
	display: flex;
	gap: 24px;
}

@media screen and (max-width: 992px) {
	.partnership__wrapper {
		flex-wrap: wrap;
	}
}

.partnership__heading {
	margin-bottom: 28px;
	flex-basis: 40%;
}

.partnership__heading .eyebrow {
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	color: #30466d;
	margin-bottom: 12px;
}

.partnership__heading h2 {
	margin-bottom: 16px;
}

@media screen and (max-width: 992px) {
	.partnership__heading {
		flex-basis: 100%;
	}
}

@media screen and (max-width: 576px) {
	.partnership__heading {
		margin-bottom: 21px;
	}
}

.partnership__items {
	flex-basis: 60%;
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
}

@media screen and (max-width: 992px) {
	.partnership__items {
		flex-basis: 100%;
	}
}

.partnership__item {
	flex-basis: calc(33% - 12px);
	max-width: 33.333%;
	text-align: center;
	padding: 8px 16px;
	box-shadow: 0 0 15px 5px rgba(0, 0, 0, .02);
	transition: box-shadow .3s ease-in-out;
	background-color: #fff;
}

.partnership__item:hover {
	box-shadow: 0 0 15px 5px rgba(0, 0, 0, .08);
}

@media screen and (max-width: 768px) {
	.partnership__item {
		flex-basis: calc(50% - 8px);
		max-width: 50%;
	}
}

@media screen and (max-width: 576px) {
	.partnership__item {
		flex-basis: 100%;
		max-width: 100%;
	}
}

.partnership__logo {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
	transition: .3s linear;
}

@media screen and (max-width: 768px) {
	.partnership__logo {
		height: 82px;
		margin-bottom: 11px;
	}
}

.partnership__logo img {
	max-width: 100%;
	height: auto;
	max-height: 80px;
	width: auto;
}
